<!DOCTYPE html>
<html>
    <body onload="tms()">
        <h1>Wow look at this fun game lol</h1>
    </body>
    <script src="/js/tms2.js"></script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-98DP5VKS42"></script>
<script>
    function gtag() {
        dataLayer.push(arguments);
    }
    (window.dataLayer = window.dataLayer || []), gtag("js", new Date()), gtag("config", "G-98DP5VKS42");
</script>
</html>
